/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.service-client > .vc_column-inner > .wpb_wrapper{
	background-color:#007CB8;
	padding:20px;
	min-height: 362px;
}

#media_image-3 img{
	    background: #fff;
    padding: 5px;
}

.slide-head h1{
	color:#fff;
	font-size:40px;
	font-weight:700;
}
.white {
	color:#fff !important;
}
.white-list li {
	color:#fff !important;
}

.full_width ul {
	list-style-position:outside !important;
	padding-left:30px;
}
.header-corona{
	background: #eee;
    padding: 10px 0;
}

.corona-alert img{
	width:50px;
	float:left;
	padding-right:20px;
	    margin-top: 2px;
}

.corona-alert h5{
	    font-weight: 600;
    font-size: 18px;
    line-height: 50px;
}

nav.main_menu > ul > li:last-child > a {
	padding-right:0px !important;
}
.call-action-home .two_columns_75_25>.column1 {
	width:55% !important;
}
.home-section-main .aio-icon-read{
	border: 1px solid #207ebb;
    margin: 15px auto;
    width: 115px;
    border-radius: 20px;
    color: #212A6F;
}
.home-section-main  .aio-icon-title {
	margin-bottom:15px;
}
.white-text {
	color:#fff;
}
.text-over-image {
	    position: relative;
}

.text-over-image .wpb_wrapper  {
	position: absolute;
    top: -45px;
    right: 0px;
}
.text-over-image .wpb_wrapper  h4{
	    background-color: #207ebb;
    color: #fff;
    display: inline-block;
    padding: 6px 10px;
}
.footer_top_holder h5 {
	position:relative;
}

.footer_top_holder h5:after {
	position: absolute;
    width: 100px;
    height: 3px;
    border-top: 1px dotted #d8dbf3;
    border-bottom: 1px solid #d8dbf3;
    left: 0;
    top: 32px;
    content: '';
	
	
}
.make img {
	vertical-align:middle;
}
#gform_1 input[type="text"],  #gform_1 select, #gform_1 textarea, #gform_2 input[type="text"],  #gform_2 select, #gform_2 textarea, #gform_3 input[type="text"],  #gform_3 select, #gform_3 textarea{
	color: #565656;
    background-color: transparent;
    padding: 10px;
    border: 1px solid #7b7b7b;
}
#gform_1 label, #gform_2 label, #gform_3 label {
	color:black;
	font-size:15px;
}
#gform_2 select option {
	color:#000 !important;
}
#gform_1 textarea, #gform_2 textarea, #gform_3 textarea {
	height:70px;
}
#gform_1 input[type="submit"], #gform_2 input[type="submit"], #gform_3 input[type="submit"] {
	    background-color: #212a6f;
    color: #fff;
    border: 0;
    font-size: 13px;
}
#gform_1 .gform_footer, #gform_2 .gform_footer, #gform_3 .gform_footer {
	padding:0px !important;
}
.head-top-btn {
	          float: left;
    padding: 0px 11px;
    background-color: #B8B7B3;
    margin-right: 20px;
    font-size: 11px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    color: #000 !important;
}

@media only screen and (max-width: 600px){
	.call-action-home .two_columns_75_25>.column1 {width: 100% !important;}
	.call_to_action.with_icon .text_wrapper .call_to_action_text {padding: 0 0 0 0px;}
	h1, .h1, .title h1, h2, .h2, h2 a {font-size: 24px;line-height: 38px;}
	.q_logo a, .q_logo img { height: 40px !important;}
}

@media only screen and (min-width:1001px){
	.corona-alert .left{
		float:left;
		padding-right:10px;
		width:60%;
	}
	
	.corona-alert .right{
		    float: right;
    width: 39%;
    text-align: right;
	}
	
	.corona-alert .right .qbutton{
		margin-left:10px;
	}
}
@media only screen and (max-width:1000px){
	.corona-alert .right .qbutton{
		margin:0px 5px!important;;
	}
	
	.corona-alert .left{
		margin-bottom:15px;
	} 
	
	.corona-alert h5{
		line-height:25px;
	}
	
	.corona-alert {
		text-align:center;
		
	}
}

@media only screen and (min-width:1001px) and (max-width:1300px){
	.corona-alert .left{
		width:49%;
	}
	
	.corona-alert .right{
    width: 49%;
	}
	
	.corona-alert h5{
		line-height:25px;
	}
}


@media only screen and (max-width: 767px){
	.strata-managment{
		font-size: 15px!important;
	}
	.experinces,.strata-muswellbrook{
		font-size:13px!important
	}
	
	.experinces-hunter{
		font-size:13px!important;
		line-height:20px!important;
		padding-top: 42px!important;
    text-align: center!important;
	}
	.newcastle{
			font-size:13px!important;
		line-height:20px!important;
		padding-top: 10px!important;
    text-align: center!important;
	}
	.call_to_action {
       padding: 51px 0px!important;
	}
	

}